Subject: Fw: Invoice 1477852
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 13 Feb 2012 08:46:15 -0500

Thank you,
Michael B
LLPS

From: Norman Sauder 
Sent: Saturday, February 11, 2012 1:35 PM
To: [email-masked] 
Subject: Invoice 1477852

Labor Law Postal Service,

See attached invoice. We are returning these for full credit to be added back to our credit card account. The reason being that I took the order, your #1477852, without knowing that someone else in our organization had already ordered these from another source prior. My error. Sorry. Call me at my ph. # below.
Tell me at what address to return them, and to whose attention? If I do not hear back, I will assume I should return them to:

Virginia Labor Law Poster Service
7109 Staples Mill Rd #402
Richmond, VA 22821-2722

Regards,

Norman Sauder
Binkley & Hurst LP
Safety Coordinator & Parts
133 Rothsville Station Rd
Lititz, PA 17543
717-875-9725
[email-masked]

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]]
Sent: Tuesday, February 07, 2012 4:46 PM
To: Norman Sauder
Subject: Invoice 1477852

-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service.
UID: 431